Requires

No required dependencies.

Requires (dev)

3 total, 2 outdated

Package Required Latest Status
doctrine/collections PHP Doctrine Collections library that adds additional functionality on top of PHP arrays. ^1.6.8 2.1.4 outdated
doctrine/common PHP Doctrine Common project is a library that provides additional functionality that other Doctrine projects depend on such as better reflection support, proxies and much more. ^2.13.3 || ^3.2.2 3.4.3 up to date
phpunit/phpunit The PHP Unit Testing framework. ^7.5.20 || ^8.5.23 || ^9.5.13 10.5.2 outdated